.medium-6.columns.font-san {
    margin-bottom: 9px;
    font-family: arial, sans-serif;
    font-size: 12px;
}

.showfortablet{
	display:none;
}
.quicklinks-listing,.quicklinks-listing-mobile .quicklinks-listing{
	display:none;
}
.site-map-wrap{
		display:none;
}
.open-site-map .smt-hide{
		display:none;
	
}
.open-site-map .smt-show{
		display:inline-block;
	
}

/** addditional feb 12 2017 **/
.hpb-filter select {
    background: #deb407;
    border: none;
    color: #fff;
    font-size: 18px;
    height: 27px;
    padding: 0;
    margin: 0;
}

.hpb-filter span{
	padding:0px 4px;
	background:none;
}


/********************************************** DEVELOPER CSS *************************************/
.banner-slider{display:block;}
.bx-wrapper .bx-viewport, .banner-slider ul.slides li iframe{height:580px !important;}
.page-name-header h1{visibility:hidden;}
.mini-calendar {
	opacity: 0.9; 
	filter: alpha(opacity=90); 
	background-color:#fff !important;
	color:#000;
	font-size: 10px !important;
	font-family: inherit !impotant;
	padding: 10px 20px;
}
.fc-calendar-event {display: none;}
.previous-event {display: none !important;}
.bg-darkblue{background: #17184b;}
.sidebar-listing ul li.selected > a{
	background-color: #57aad3;
    background-image: url("../images/icon-arrow-bot-white.png");
    color: #fff;
}
.fc-past.fc-content::after { border: medium none !important;}
.content-box #categorize-campus li.selected a {font-weight: bold;}
.sidebar-listing ul#categorize-campus li.selected a{background-image:none;background-color:#57aad3;font-weight:normal;}
.button.btn-transparent-skyblue.addeventatc,
.button.btn-transparent-skyblue.addeventatc:hover{font-family:"Source Sans Pro",sans-serif !important;line-height:normal !important;font-size:16px;border-radius:0;color:#57aad3 !important;display:inline !important;}
.addeventatc .addeventatc_icon{display:none !important;}
.el-btn-addcalendar span.addeventatc_dropdown{background-image:none;padding:0 !important;}
.addeventatc_dropdown .copyx{display:none !important;}
.addeventatc:active{top:0px !important;}
.way-apil-sa-category{display:none !important;}
.fc-calendar .fc-row > div.fc-content.noborder::after{border:0px !important;}
.box1 h3 a, .box1 h3 a:hover{
	color: #00498f;
    font-size: 30px;
    line-height: normal;
    margin-bottom: 35px;
	text-decoration:none;
}
h3.el-title a, h3.el-title a:hover {
	text-decoration:none;
    color: #00498f;
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 18px;
}
.el-content .booking-time, .el-content .booking-location{display:none;}
.search-result > h3 {font-size: 16px;font-weight: normal;}
.contact-campus ul li a::after{border:0;}
.contact-campus ul li.active a:after {
	content:"";
	position:absolute;
	right:50%;
	bottom:-16px;
	margin-right:-8px;
	border-top:   8px solid;
	border-right: 8px solid transparent;
	border-left:  8px solid transparent;
	border-bottom:8px solid transparent;
	color:#00498f;
	z-index:1;
}
.contact-campus ul li.active a.btn-darkblue:after {color:#17184b;}
.contact-campus ul li.active a.btn-skyblue:after {color:#57aad3;}
.contact-campus ul li.active a.btn-yellow:after {color:#deb407;}
.footer-contact-campus{display:none;}
#loader {
    background: #fff none repeat scroll 0 0;
    display: none;
    height: 100%;
    opacity: 0.8;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999;
	padding-top:10%;
	font-weight:bold;
}
#loader span{display:block;}
ul.inner-gallery {list-style: none;}
ul.inner-gallery li {float: left;margin: 0 10px 10px 0;}
table{border:0;}
table tr.even, table tr.alt, table tr:nth-of-type(2n){background:none;}
.contact-page .rbox1{width:30%;float:left;}
.contact-page .rbox2{width:68%;float:right;}
.contact-page .line{width:100%;display:block;border-bottom:1px solid #e5e5e5;padding-bottom:30px;margin-bottom:30px;}
.webform input[type=text],.webform textarea{
	background-color: #f4f4f4;
    border-color: #f4f4f4;
    box-shadow: none !important;
	max-width:400px;
}
.webform input[type=text]:focus, .webform textarea:focus{
	background: #fafafa none repeat scroll 0 0;
    border-color: #999999;
    outline: medium none;
}
.webform input[type=radio], .webform input[type=checkbox]{
	margin-right:5px;
}
.webform input[type=submit]{
	 border: 1px solid transparent;
	  background-color: #deb407;
	  font-size: 16px;
    font-weight: 500;
    padding: 8px 20px 9px;
	font-family: "Source Sans Pro",sans-serif;
	color:#FFF;
	cursor:pointer;
}
.rfield{clear:both;}
.rfield .field{width:50%;float:left;}
.rfield .field label{margin-bottom:5px;}
.webform label{margin-bottom:5px;}
.video-bar{cursor:pointer;}

h2{line-height:40px;}
h3{line-height:35px;}
.box1-header h2{line-height:inherit;}
.content-box ul {
    margin-bottom: 20px;
    padding-left: 0;
	font-weight:normal;
	margin-left:30px;
}
.content-box table{
	background:transparent;
	font-weight:normal
}
ul.people{
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}
ul.people li{
	text-align:center;
	line-height:25px;
	margin-bottom:30px;
	height:490px;
	overflow:hidden;
}
ul.people.board-member li{
	height:400px;
}
ul.people li img{
	width:auto;
	height:100%;
	max-width:none;
}
ul.people li .pic {
    margin-bottom: 20px;
	height:290px;
	overflow:hidden;
}
#virtual-tour h3{
	background: rgba(0, 0, 0, 0) url("../images/icon-arrow-right-blue.png") no-repeat scroll right center;
    cursor: pointer;
    line-height: 35px;
}
#google_translate_element {
    display:none;
}
.bm-pic {
  text-align:center;
}
#the-sidebar-menu ul li ul > li a{
	padding-left:50px;
}
.box1-date{
	background-color:#00498f;
}
.box1-date-day{
	font-size: 85px;
	font-weight: 600;
	line-height: 65px;
	font-family:'Source Sans Pro', sans-serif;
	margin-bottom:3px;
}
.box1-date-month{
	font-size: 18px;
font-style: italic;
font-family:'Source Sans Pro', sans-serif;
}
.wh-vertical{padding:0 10px;}
.category-menu ul li a{
	padding:8px 15px 9px;
}
#the-event-description .el-side-right{
	padding-left:20px;
}
@media (max-width: 1300px) {
	.bx-wrapper .bx-viewport, .banner-slider ul.slides li iframe{height:390px !important;}
}
@media (max-width: 900px){
	.rfield .field{width:100%;float:none;}
}
@media (max-width: 768px) {
	.contact-page .rbox1, .contact-page .rbox2{
		width:100%;
		float:none;
	}
	.contact-page table.fcc-bot{width:auto;margin:0;}	
}
@media (max-width: 641px) {
	ul.people li, ul.people li .pic,ul.people.board-member li{height:auto;}
	ul.people li{margin-bottom:50px;}
	ul.people li .pic img{max-width:100%;height: auto !important;}
	#the-event-description .el-side-right{padding-left:0;}
	
	
}
@media (max-width: 767px) {
	
}
@media (max-width: 480px){
	.webform input[type=text],.webform textarea{width:100%;}
}


ul.people li.wellbeing {
	height: auto !important;
}

.ihide{
display:none;
}

.webform .ischildclick {
    border: 1px solid transparent;
    background-color: #deb407;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 20px 9px;
    font-family: "Source Sans Pro",sans-serif;
    color: #FFF;
    cursor: pointer;
    text-decoration:none;
    margin-right:10px;
}


.webform.webenrolment select, .webform.webenrolment textarea {
    width: 400px;
	background-color: #f4f4f4;
	border: none;
}
.info-box{
	background:#00498f;
	color:#FFF;
}
.user-links ul li a{font-size:14px;}
.translate-quicklinks-box{font-size:13px;}
.user-links ul li a{padding:4px 17px;}
.banner-caption{font-size:42px;}
li.not-capitalize a{text-transform:none !important;}




.map-canvas{width:100%;height:400px;}
#iw_container h3{font-size:16px;line-height:25px;}
.banner-caption{font-family:'Source Sans Pro', sans-serif}
#standard-items-cont .grid-item:last-child,
#latest-news-gallery-items .el-img-item:last-child{
	float:left;
}

@media (max-width: 767px) {
	.webform.webenrolment select, .webform.webenrolment textarea, .webform.webenrolment input[type='text']{
		width: 293px;	
	}
}
/* additional march 10 2017 */
@media (min-width: 1201px) { 
	#menu #mainMenu li { position: relative; }
    #menu #mainMenu > li:hover ul{min-width:270px}
	#menu #mainMenu li:hover > ul.dropdown { display: block; }
	#menu #mainMenu li.main-menu-welcome ul.dropdown { width: 200px; }
	
	ul.people li{
		margin-bottom: 0 !important;
     height: 430px !important;
	}
}
/* additional march 10 2017 */

/* additional march 23 2017 */
.header-3-links-tablet{
	display:none;
	position: absolute;
	right: 43px;
	top: 32px;
	z-index:5;
}
.header-3-links-tablet ul li {
    list-style: none;
    float: left;
    border-left: 1px solid #5a60ce;
}
.header-3-links-tablet ul li:first-child{
	border:0;
}
.header-3-links-tablet ul li a{
	padding:4px 17px;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	font-weight:600;
}
.ll-img{overflow:hidden;}
#latest-news-description .el-content{display:block !important;}
@media (max-width: 1200px) { 
	.header-3-links-tablet{
		display:block;
	}
}
@media (max-width: 767px){
	.header-3-links-tablet{
		right:55px;
		top:24px;
	}
}
@media (max-width: 450px){
	.top-header .logo img{width:86px;margin-top:10px;}
	.header-3-links-tablet{right:40px;top:24px;}
	.header-3-links-tablet ul li a{font-size:12px;padding:4px 10px;}
}

@media screen and (max-width: 320px){
.showfortablet.footer-findus-links ul li a {
    padding: 8px 10px;
}
}

@media only screen and (max-width: 1200px){
  .showfortablet {
     display: block;
     text-align:center;
  }
  .showfortablet ul {
     display:inline-block;
     float:none;
  }
  .showfortablet ul li a {
     color: #fff;
       padding:8px 11px ;
  }
    .showfortablet{
    	margin:0;
        padding:0;
    }
    .showfortablet ul li a {
    	display: block;
    	text-decoration: none;
    	font-weight: 600;
	}
    
    .showfortablet ul li {
    	list-style: none;
    	float: left;
    	margin: 0; 
    	padding: 0;
    	border-right: 2px solid #00498f;
	}
    
    .showfortablet ul {
    	margin: 0;
    	padding: 0;
	}
}


/* additional march 23 2017*/